<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
    <field name="channel" icon="channel_icon" expand="1"/>
    <field name="number"/>
    <field name="party" expand="1"/>
    <field name="contact" expand="1"/>
    <field name="booking_date" widget="date"/>
    <field name="ota_booking_code"/>
    <field name="media"/>
    <field name="total_amount"/>
    <field name="total_advances"/>
    <field name="state" expand="1"/>
    <field name="group" expand="1"/>
    <field name="corporative" expand="1"/>
</tree>
